uuid: 494383f5-233d-4c25-bd59-eaf56968ca4e
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: 'Hero slider'
type: hero_slider
description: ''
help: ''
new_revision: true
preview_mode: 0
display_submitted: false
